* {
	margin: 0px;
	padding: 0px;
}

body {
	background: RGB(95, 201, 0);
	border: 0px;
	margin: auto;
	font: normal 100% sans-serif;
}

a {
	text-decoration: none;
}

table {
	margin: auto;
	border: 1px solid RGB(0,0,0);
}

td {
	border: 1px solid RGB(0,0,0);
	padding: 3px;
	font-size: 0.8em;
}

h1 {
	/*color: RGB(128, 201, 242);*/
	color: RGB(255, 255, 255);
	font-size: 3.5em !important;
	padding: 35px 200px;
}

h1, .h1size {
	font-size: 2em;
	font-weight: bold;
}

h2 {
	margin: 15px 0 5px;
	color: RGB(95, 190, 0);
}

h3{
}

#page {
	margin: auto;
}

#header {
	height: 125px;
	width: 100%;
	background: url('headerbar_bg.png') repeat-x;
}

#header img {
	border: 0px;
	margin: 5px 0px 0px 20px;
}

#navigace {
	height: 40px;
	width: 100%;
	background: RGB(255,255,255);
	text-align: left;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#navigace ul {
	list-style: none;
}

#navigace li {
	margin: 10px 15px;
	display: block;
	float: left;
	/*border-top: 3px solid RBG(128,128,128);*/
}

#navigation li.active a {
	/*border: 3px solid RBG(255,255,0);	*/
}

#navigace li a {
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold; 
	color: RGB(0,0,0);
}

#main {
	margin-top: 30px;
	background-color: RGB(255,255,255);
	background-image: url('mabaeko_logo.png');
	background-repeat: no-repeat;
	background-position: 45px bottom;
	border-radius: 10px;
}

#main a {
	color: RGB(0,0,0);
}

#main a:hover {
	text-decoration: underline;
}

#main div {
	padding: 5px;
}

#column {
	float: left;
}

#column div {
	min-height: 50px;
	margin-bottom: 10px;
	border: 1px solid RGB(0,0,0);
	border-radius: 5px;
}

#column div ul {
	list-style: none;
}

#column div ul li {
	/*border: 1px solid RGB(0,0,0);*/
}

#column div ul li a {
	margin-left: 20px;
	text-decoration: none;
}

#content {
	float: right;
}

#content img {
	border: 0px;
	margin: 5px;
	float: left;
}

#content div {
	/*clear: left;*/
}

#content p {
	margin-bottom: 8px;
	text-align: justify;
}

#content ul {
	margin-left: 20px;
}

#content div p span {
	font-weight: bold;
	display: block;
}

#content div.gallery {
	float: left;
	width: 210px;
}

#content div a.gallery {
	display: block;
	text-align: center;
}

#content div a.gallery  img {
	float: none !important;
	margin: 0;
}

div#clear {
	clear: both;
}
label {
	display: inline-block;
	width: 100px;
	vertical-align: middle;
}
textarea {
	vertical-align: middle;
}

#foot {
	width: 100%;
	text-align: center;
	clear: both;
}

#foot div {
	float: right;
	margin: 10px 100px 10px 5px;
}

#foot p span {
	font-weight: bold;
}

#foot p.tested {
	font-size: 0.7em;
}

#foot a {
	color: black;
}

p.cena {
	padding-left: 30px;
	margin: 15px 0;
}

p.poznamka {
	font-style: italic;
	color: RGB(128, 128, 128);
	font-size: 0.75em;
}

p.written  {
	font-size: 0.7em;
}

p.date  {
	font-size: 0.8em;
}